ola_usbpro(1)

NAME
ola_usbpro - Configure Enttec USB Pro Devices managed by OLA.

SYNOPSIS
ola_usbpro [ options ]

DESCRIPTION
ola_usbpro is used to query and control the parameters of Enttec USB Pro devices.

OPTIONS

-h, --help
    Display the help message.

-a, --assignments
    Get the port assignments.

-b, --brk <break>
    Set the break time (9 - 127)

-d, --dev <device>
    The device to configure

-m, --mab <mab>
    Set the make after-break-time (1 - 127)

-p, --port <port>
    The port to configure

-r, --rate <rate>
    Set the transmission rate (1 - 40).

-s, --serial
    Get the serial number.

SEE ALSO
olad(1),